.incoming-application {
    background-color: #fff;
    height: 100%;
    box-shadow: 1px 0px 35px rgba(0, 0, 0, 0.08);
    padding: 70px 30px;
}
.list-applications {
    margin-top: 50px;
    margin-bottom: 50px;
}


@media (max-width: 768px) {
    .incoming-application {
        height: initial;
    }
}